body {font-family:verdana; font-size:11px; background-color:#EFF3F7;}
* {margin:0px; padding:0px;}
.submit {background-image:url(images/Submit.jpg); background-color:none; height:19px; width:50px; background-repeat:no-repeat; border:0px;}
h1 {font-size:14px; color:#003300;}
ol, ul {padding-left:20px; font-family:verdana; font-size:11px;}
a:link {font-weight:bold; color:#6A88A4;}


/* Styles for text menu system to swap background images for current pages */
td.MenuSystem div {float:left; background-repeat:no-repeat; background-color:#BDC7D6;}
td.Menusystem div p {padding-top:5px; text-align:center;}
td.Menusystem div p a {font-size:12px; font-weight:bold; color:white; text-decoration:none;}
.cHome {background-image:url(images/Home_t.jpg);}
.cSiteMap {background-image:url(images/SiteMap_t.jpg);}
.cLogin {background-image:url(images/Login_t.jpg);}
.cTips {background-image:url(images/Tips_t.jpg);}
.cProducts {background-image:url(images/Products_t.jpg);}
.cAbout {background-image:url(images/AboutUs_t.jpg);}
body#products div#MenuProducts {background-image:url(images/Products_ton.jpg);}
body#about div#MenuAbout {background-image:url(images/AboutUs_ton.jpg);}
body#tips div#MenuTips {background-image:url(images/Tips_ton.jpg);}
body#login div#MenuLogin {background-image:url(images/Login_ton.jpg);}
body#sitemap div#MenuSiteMap {background-image:url(images/SiteMap_ton.jpg);}
body#home div#MenuHome {background-image:url(images/Home_ton.jpg);}


/* Styles for placeholders without background images */
.logo {width:650px;}
.header {width:450px; background-color:white; vertical-align:top;}
.serviceWide1 {width:150px; float:left;}
.service1 {width:150px; float:left;}
.hold {width:215px; float:left; background-color:white; font-size:11px;}
.price {width:225px; float:left;}

/* Styles for placeholders WITH background images */
.serviceWide {width:165px; background-image:url('images/FadeLineWide.gif'); background-repeat:no-repeat; float:left}
.service {width:150px; background-image:url('images/FadeLine.gif'); background-repeat:no-repeat; float:left}
.testimonial{height:320px; width:200px; vertical-align:top; background-repeat:no-repeat; background-position:top;}
.fadeBar {background-repeat:no-repeat; float:left; width:200px; height:210px; text-align:center; background-position:top;}

/* Styles with inheritance from parent style */
table.sidebarTable p {padding: 3 8 2 6; margin-top:2px; margin-bottom:0px; font-family:verdana; font-size:11px;}
table.content p {font-family:verdana; font-size:11px; padding-left:5px; padding-right:5px;}
table.sidebarTable h2 {font-family:Arial; font-size:14px; font-weight:bold; margin-bottom:-5px; margin-top: 5px; padding:0 5 0 5; color:#FF511B;}
.content p span {font-size:12px; color:#6A88A4; font-weight:bold;}
span.cost {font-size:12px; font-weight:bold; color:#F46555;}
table.content h2 {font-family: arial; font-size:14px; font-weight:bold; margin-top: 5px; padding:0 5 0 5; color:#FF511B;}
table.content h3 {color:#6A88A4; font-weight:bold; font-size:11px; padding-left:5px;}
form div p {font-size:12px; color:#6A88A4; font-weight:bold;}
div.price p {color:black; font-weight:normal;}
.endForm {color:black; margin-left:10px;}
.terms {font-weight:bold; background-color:#EFF3F7; width:95%;}
p.pinfo {margin-left:20px;}
.content h1 {padding-left:5px;}
.content h1 span {color:red; font-weight:bold; margin-left:5px; font-size:16px;}
table.content h2 a {font-family: arial; font-size:14px; font-weight:bold; margin-top: 5px; padding:0 5 0 5; color:#FF511B;}
div.anchors a {font-size:11px; font-weight:bold; text-decoration:underline; color:#6A88A4; margin-left:25px;}

/* Link styles with hover */

a.TryIt {font-family:Arial; font-weight:bold; font-size:12px; color:#FF511B;}
a.TryIt:link {color:#FF511B; text-decoration:underline;}
a.TryIt:visited {color:#FF511B; text-decoration:underline;}
a.TryIt:focus {color:#355070; text-decoration:underline; background-color:#F7DECC;}
a.TryIt:hover {color:#355070; text-decoration:underline; background-color:#F7DECC;}
a.TryIt:active {color:#FF511B; text-decoration:underline;}


a.linkText {font-family:Arial; font-weight:bold; font-size:12px; color:#FF511B;}
a.linkText:link {color:#FF511B; text-decoration:underline;}
a.linkText:visited {color:#FF511B; text-decoration:underline;}
a.linkText:focus {color:#355070; text-decoration:underline; background-color:#F7DECC;}
a.linkText:hover {color:#355070; text-decoration:underline; background-color:#F7DECC;}
a.linkText:active {color:#FF511B; text-decoration:underline;}

a.mapLink {color:#355070; font-weight:bold; font-size:11px; text-decoration:underline; padding:2.5 0 2.5 0;}
a.mapLink:link {text-decoration:underline;}
a.mapLink:visited {text-decoration:underline;}
a.mapLink:focus {text-decoration:underline; background-color:#F7DECC; padding:0px;}
a.mapLink:hover {text-decoration:underline; background-color:#F7DECC; padding:0px;}
a.mapLink:active {text-decoration:underline;}


.footer a:link {color:#355070; font-size:10px; text-decoration:none;}
.footer a:visited {color:#355070; font-size:10px; text-decoration:none;}
.footer a:focus {color:#355070; font-size:10px; text-decoration:none; background-color:#F7DECC}
.footer a:hover {color:#355070; font-size:10px; text-decoration:none; background-color:#F7DECC}
.footer a:active {color:#355070; font-size:10px; text-decoration:none;}



a.subTitle:link {font-size:14px; font-weight:bold; color:#FF511B; padding:5px; margin-top:5px; text-decoration:none;}

A.softlink2:LINK, A.noline2:VISITED {color: black; text-decoration: none;}
A.softlink2:HOVER, A.noline2:ACTIVE {color: black; text-decoration: none;}

A.softlink3:LINK, A.noline3:VISITED {font-size: 12px; color:#6A88A4; font-weight:bold; text-decoration: none;}
A.softlink3:HOVER, A.noline3:ACTIVE {font-size: 12px; color:#6A88A4; font-weight:bold; text-decoration: none;}

A.softlink4:LINK, A.noline4:VISITED {font-size: 12px; color:black; font-weight:bold; text-decoration: none;}
A.softlink4:HOVER, A.noline4:ACTIVE {font-size: 12px; color:black; font-weight:bold; text-decoration: none;}






div.anchors a:link {font-size:11px; font-weight:bold; text-decoration:underline; color:#6A88A4; margin-left:25px;}


/* Styles for the footer */
.footer {width:650px; height: 120px; background-color:white; border-top : 4px solid #6B8AA5;}
.footerContainer1 {width:170px; height:100px; float:left;}
.footerContainer2 {width:478px; height:100px; float:left;}
.copyright {color:#6a88a4; font-size:9px;}
.placeholder {width:650px; height:25px; background-color:#EFF3FF;}

#overview {color:#FF511B;}
.bigList {font-size:12px; padding-top:5px;}
dl {font-famiy:verdana; font-size:11px; padding-left:5px; padding-right:5px;}
dt {font-family:verdana; font-size:12px; font-weight:bold; padding-top:5px;}
dd {font-family:verdana; font-size:11px; padding-top:5px; padding-bottom:10px;}
